kind: Secret
apiVersion: v1
metadata:
  name: storage-config-bundle
  namespace: quay-registry
  uid: 8db0fa03-e18d-4c39-a1a3-f083252d66ec
  resourceVersion: '142299148'
  creationTimestamp: '2022-09-16T11:14:29Z'
  managedFields:
    - manager: kubectl-create
      operation: Update
      apiVersion: v1
      time: '2022-09-16T11:14:29Z'
      fieldsType: FieldsV1
      fieldsV1:
        'f:data':
          .: {}
          'f:config.yaml': {}
          'f:extra_ca_cert_database.crt': {}
        'f:type': {}
data:
  config.yaml: >-
    REJfVVJJOiBteXNxbCtweW15c3FsOi8vcXVheXVzZXI6UXVhWXVTciU0MCUyMTMlMjMlMjRTaXRFQG1wY3J1YW15c3FsZGIwMS5wY3J0ZXN0LnJiaS5vcmcuaW46MzMwNi9xdWF5ClBSRUZFUlJFRF9VUkxfU0NIRU1FOiBodHRwcwpTRVJWRVJfSE9TVE5BTUU6IGVudGVycHJpc2VxdWF5LnBjcnRlc3QucmJpLm9yZy5pbgo=
  extra_ca_cert_database.crt: >-
    LS0tLS1CRUdJTiBDRVJUSUZJQ0FURS0tLS0tCk1JSURiakNDQWxhZ0F3SUJBZ0lSQU95MkJNdnpRVVlJeStJY1UxNm5UQ013RFFZSktvWklodmNOQVFFTEJRQXcKUXpFUU1BNEdBMVVFQ3hNSFZFTlRJRVJsZGpFTU1Bb0dBMVVFQ2hNRFVFTlNNUXN3Q1FZRFZRUUdFd0pKVGpFVQpNQklHQTFVRUF4TUxVa0pKSUZCRFVpQkVaWFl3SGhjTk1qRXhNREE0TURZeU5EUXdXaGNOTWprd05qQTRNRFl5Ck5EUXdXakJETVJBd0RnWURWUVFMRXdkVVExTWdSR1YyTVF3d0NnWURWUVFLRXdOUVExSXhDekFKQmdOVkJBWVQKQWtsT01SUXdFZ1lEVlFRREV3dFNRa2tnVUVOU0lFUmxkakNDQVNJd0RRWUpLb1pJaHZjTkFRRUJCUUFEZ2dFUApBRENDQVFvQ2dnRUJBTTJFd0o3WUVNbnVsS2JzcUs1ZW1pclVkTm1ERmtSVWwvbDZjUkRoU1FRbjR3OHR6b0RUCkFYSDc0cjU4V3kxWWJDZldxMHBoY3I1QkVURnoveXJ5S0RvRkhVYUE4bkJ5ZzBHY2d1UFg0Mmw0K25VWUtua3EKTFU5K0p1M0h2eGd3U3RqY2dPUW5PTXpneVBKeEdzSFdvbU9pSmhGeEd2RTQ5NU1wUXJLQ1pWeVZ1Ky95NitBVgpQUWxLUnhMZVlMNExtUGwzcnViTDFjMlpIU1pwUUIwdzViYnhHTzJFUERtSjNjak1aZnJoQ2xjblNhWmNxMnNsCnZJcW93RGhQUy83VTNZWmdtenlOT1h2YmZkMFQzcnlJdjMyVm9rQ1IydnNpTUhpd045eWZlWkFjYUZ1QnhlWncKamZMZXBDVmJRdnh3WE9FaVdURkRFNTh4eVNFeFR0VkFrV2tDQXdFQUFhTmRNRnN3REFZRFZSMFRCQVV3QXdFQgovekFMQmdOVkhROEVCQU1DQVFZd0h3WURWUjBqQkJnd0ZvQVV0SnlESnFmSDJLd2VqT21zWW11Tm5FdGJGNUF3CkhRWURWUjBPQkJZRUZMU2NneWFueDlpc0hvenByR0pyalp4TFd4ZVFNQTBHQ1NxR1NJYjNEUUVCQ3dVQUE0SUIKQVFCa01CZjZBU0d4NFZRNkFsQzZ2UFllYnJja05xSWcwN1BWK0d0endZakFiN2RrMzNoK2tDczUyTCtxV2JNYgpEVHRXdk1sOFMvTUhSZXk2dElkRHdFYTUxNWlEN0RPeEM5MUx3UndWTlpMbnVMbzZWTklockR5SHJERngwcXpECkRCcXAvTVhpVjUwenFaaUt5TEtFczJPSndXdEd6UllXVWw5M0JZQ0hOV3ArREFjcU1YUTZjRk9Nd0VhaXFCTGcKYnNLTkZ0U2JmbzNGbXMzcXBiSUhlQy9NODk2U1dxaTRKVldlL1lMcWRPam9aVlhISFpQaTEyUmpqY2w3L2ozLwpYN0hTbTZDeU0wRFlheEd0MWNzWWt4dmVDa0c5QnVINkxqcDl2M3V0em5Eby91ZG9vcDJmcjlHc0JLay9tWjdaCnhCVEt4NDJtclhrNGVwLytXYWxvZDhGegotLS0tLUVORCBDRVJUSUZJQ0FURS0tLS0tCg==
type: Opaque
